Bug 135376 - [MAINTAINER-UPDATE] [PATCH] Unbreak biology/embassy
[MAINTAINER-UPDATE] [PATCH] Unbreak biology/embassy
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 16:30 UTC by fernan
Modified: 2009-06-16 23:50 UTC (History)
0 users

See Also:


Attachments
embassy.diff (49.42 KB, patch)
2009-06-16 13:06 UTC, fernan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fernan 2009-06-08 16:30:04 UTC
	<precise description of the problem (multiple lines)>

	Update EMBASSY to 6.0.0 and bring it up to date with its parent
	port (biology/emboss).

	The port has been marked BROKEN, as it was failing to compile
	with the newer EMBOSS port. This update fixes this issue.

Fix: 

<how to correct or work around the problem, if known (multiple lines)>

       See attached patch

--0016364eef709df98b046bd7cad1
Content-Type: application/x-gzip; name="embassy.diff.gz"
Content-Disposition: attachment; filename="embassy.diff.gz"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_fvpbx4ad0
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==
--0016364eef709df98b046bd7cad1--
How-To-Repeat: 	<code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Dmitry Marakasov freebsd_committer 2009-06-09 14:47:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-09 14:52:57 UTC
State Changed
From-To: open->feedback

Plist is broken: http://people.freebsd.org/~amdmi3/embassy-6.0.0.log
Comment 3 fernan 2009-06-16 13:06:47 UTC
On Tue, Jun 9, 2009 at 10:53 AM, <amdmi3@freebsd.org> wrote:
>
> Synopsis: [MAINTAINER-UPDATE] [PATCH] Unbreak biology/embassy
>
> State-Changed-From-To: open->feedback
> State-Changed-By: amdmi3
> State-Changed-When: Tue Jun 9 13:52:57 UTC 2009
> State-Changed-Why:
> Plist is broken: http://people.freebsd.org/~amdmi3/embassy-6.0.0.log
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=135376

Thanks for that. I should've noticed that myself :(

Please find attached a revised patch, it passed all tinderbox tests in
a 6.4-STABLE build in my fresh new tinderbox installation :)


--
fernan
Comment 4 Dmitry Marakasov freebsd_committer 2009-06-16 23:42:22 UTC
State Changed
From-To: feedback->open

Updated patch received
Comment 5 Dmitry Marakasov freebsd_committer 2009-06-16 23:42:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-06-16 23:42:49 UTC
amdmi3      2009-06-16 22:42:34 UTC

  FreeBSD ports repository

  Modified files:
    biology/embassy      Makefile distinfo pkg-plist 
  Log:
  - Update to 6.0.0
  - Unbreak
  
  PR:             135376
  Submitted by:   Fernan Aguero <fernan@iib.unsam.edu.ar> (maintainer)
  
  Revision  Changes    Path
  1.12      +19 -15    ports/biology/embassy/Makefile
  1.6       +51 -42    ports/biology/embassy/distinfo
  1.5       +368 -349  ports/biology/embassy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"